.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h7{height:940.509259px;}
.h5{height:941.984583px;}
.h6{height:942.046039px;}
.hb{height:942.353395px;}
.ha{height:942.722222px;}
.h9{height:942.814429px;}
.h8{height:943.091034px;}
.h2{height:943.459877px;}
.h3{height:943.582819px;}
.hc{height:943.828704px;}
.h0{height:944.197515px;}
.h1{height:944.351209px;}
.h4{height:944.566358px;}
.w1{width:955.877058px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h7{height:816.000000pt;}
.h5{height:817.280013pt;}
.h6{height:817.333333pt;}
.hb{height:817.600000pt;}
.ha{height:817.920000pt;}
.h9{height:818.000000pt;}
.h8{height:818.239987pt;}
.h2{height:818.560000pt;}
.h3{height:818.666667pt;}
.hc{height:818.880000pt;}
.h0{height:819.199987pt;}
.h1{height:819.333333pt;}
.h4{height:819.520000pt;}
.w1{width:829.333333pt;}
.w0{width:829.440000pt;}
.x0{left:0.000000pt;}
}
